*{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
body {background: url("../images/tfpbg.jpg") repeat scroll 0 0 transparent;}
.clear{clear:both;}
img{border:0;}
#page{width:1004px; margin:0 auto; background-color:#FFFFFF;}
#header{position:relative; background:url(../images/header-bg.png) no-repeat; height:156px; border-bottom:5px solid #f2f2f2; padding-bottom:10px;}
.logo{position:absolute; top:76px;}
#content{margin:12px 0 0;}
#rightbar{float:left; width:220px;}
.search input{border:1px solid #ccc; margin-bottom: 5px;    padding: 5px;    width: 697px; float:left; color:#000;}
.search button{background:#000; border:0; background-image:url(../images/search-icon.jpg); background-repeat:no-repeat; background-position:5px 4px; float:left; width:32px; height:28px;}
.famous-prof{margin:15px;}
.famous-prof ul li{list-style:none; border-bottom:1px dotted #c1c1c1; line-height:26px;}
.famous-prof ul li a{font-size:14px; color:#666; text-decoration:none;}
.famous-prof ul li a:hover{color:#333;}
.famous-prof ul li a span{font-style:italic; color:#ccc;}
.famous-peoples{margin:10px 0;}
.famous-peoples h3{font-size:18px; border-bottom:5px solid #000; padding-bottom:5px;}
.f-people{background:#000; padding:5px; float:left; text-align:center; margin:8px 8px 0 0; width: 211px;}
*+html .fp-full_info .f-peoples{height:190px;}
.fp-full_info .f-peoples{height:190px \0/;}
.f-people img{width:204px; height:146px;}
.f-people h4{font-weight:bold; font-size:10px; color:#fff;}
.f-people span{color:#ffcc00; font-size:9px; font-style:italic;}
.f-people p{color:#ffcc00; font-size:9px;}
.fp-2{margin-right:0;}
.fp-desc{margin-top:7px;}
.more-fp{background:#e9e9e9; text-align:center; margin-top:10px;}
.more-fp a{color:#000; font-size:12px; padding:5px; text-decoration:none; display:block; font-weight:bold;}
.more-fp span{color:#999;}
.right-ad{margin-bottom:10px;}
#center{margin:0 0 0 15px; padding:0 15px; float:left; width:737px; border-left:2px solid #e7e7e7;}
#centersearch{margin-left:100px; padding:0 15px; float:left; width:737px;}
.small-fpintro{padding:10px; background:#ffcc00; text-align:center;}
.small-fpintro p{font-size:12px; color:#333;}
.center-ad{margin:15px 0;}
/**+html .breadcrumbs ul{float:left;}*/
.breadcrumbs ul li{float:left; list-style:none;}
.breadcrumbs ul li a{color:#333; font-size:14px; text-decoration:none;}
.breadcrumbs ul li a:hover{text-decoration:underline;}
.breadcrumbs ul li span{margin:0 5px;}
.active-fp{color:#ffcc00 !important;}
.fp-sinfo{padding:15px 0 10px; border-top:2px solid #ccc; margin-top:10px;}
*+ html .fp-sinfo{margin-top:-5px;}
.fps-img{float:right;}
.fps-img img{border:5px solid #333; width:172px; height:172px;}
.fps-desc{float:left; width:545px; margin-left:10px;}
.fps-desc h1{font-size:28px; margin-bottom:5px;}
.fps-desc p{font-size:14px; color:#666; text-align: justify; margin-right: 10px;}
.fps-desc p span{font-weight:bold; color:#333; text-transform:capitalize; line-height:18px;}
.fps-desc .social{float:left; margin-top:15px;}
.fps-desc .report{float:right; margin-top:20px;}
.fps-desc .report button{border:0; background:url(../images/report-button-bg.jpg) repeat-x; border-radius:3px; color:#fff; font-size:12px; font-weight:bold; padding:1px 5px; float:left; cursor:pointer;}
.fps-desc .report a{float:left; display:block; margin-left:5px; cursor:pointer;}
.fp-first p{float:right; width:384px; font-size:14px; color:#333; margin-left:15px; text-align: justify;}
.fpf-block{margin-top:15px; text-align: justify;}
.fpf-block{margin-top:0px \0/ !important; text-align: justify \0/ !important;}
.fp-sinfo2{padding-top:0 \0/ !important;}
.cat1, .cat2 {text-align:justify;}
.fpf-block h3{font-size:20px; margin-bottom:5px;}
.fpf-block img{#border:1px solid #000; float:left; margin:0 15px 10px 0;}
.fpf-block p{font-size:14px; color:#333; margin-bottom:10px;}
.fpf2 img{float:right; margin:0 0 10px 15px; border:1px solid #000;}
.fp-timeline{margin-top:15px;}
.fp-timeline .h3span{font-size:20px; color:#ffcc00; background:#444; padding:5px; font-weight: bold;}
.fp-timeline p{font-size:14px; color:#666; float:none; width:auto; margin-left:5px; overflow-x: hidden;}
.fp-timeline span{font-weight:bold; color:#000; float:left; font-size:14px; }
.even{background:#ebebeb;}
.odd, .even{padding:3px 10px}
.bottom-social_report .social{float:left; margin-top:15px;}
.bottom-social_report .report{float:right; margin-top:20px;}
.bottom-social_report .report button{cursor:pointer; border:0; background:url(../images/report-button-bg.jpg) repeat-x; border-radius:3px; color:#fff; font-size:12px; font-weight:bold; padding:2px 3px; float:left;}
.bottom-social_report .report a{float:left; display:block; margin-left:5px;}
#footer{background:#333; padding: 20px 0 10px 0px;}
.copyright{float:none;}
.copyright p{font-size:14px; color:#ccc; text-transform:uppercase; text-align: center; margin: 0 0 10px;}
.footer-menu{text-align: center; font-size:14px;}
.footer-menu a{color:#ccc;}
.footer-menu li{float:left; list-style:none; line-height:16px; margin-right:10px;}
.footer-menu li a{font-size:14px; color:#ffcc00; text-decoration:none;}
.footer-menu li a:hover{text-decoration:underline;}
.fpf-block a{font-size:12px; color:#666; text-decoration:none;}
.fpf-block div {font-size:14px; color:#333; margin-bottom:5px;}
.fpf-block div h1{float:left;}
.fpf-block ol li{margin-left:55px;}
.fpf-block ul li{margin-left:55px;font-size:14px; font-weight:normal;color:#333;}
#.fp-full_info div img {border:1px solid #CC0033; margin-left: 40px;    padding: 3px;}
.fpf-block strong{font-size:20px;}
.f-people p{text-decoration:none;}
.fpf-block .cat1{padding:5px; font-size:12px; color:#000;border:1px solid #000;padding:5;width:350px;height:116px;float:left;}
.fpf-block .cat2{padding:5px; font-size:12px; color:#000;border:1px solid #000;padding:5;width:350px;height:116px;float:right;}
.fpf-block .cat1 button{float:left;border:0; background:url(../images/report-button-bg.jpg) repeat-x; border-radius:3px; color:#fff; font-size:12px; font-weight:bold; padding:1px 5px;  cursor:pointer; margin:3px;}
.fpf-block .cat2 button{float:left;border:0; background:url(../images/report-button-bg.jpg) repeat-x; border-radius:3px; color:#fff; font-size:12px; font-weight:bold; padding:1px 5px;  cursor:pointer; margin:3px;}
.f-peoples{background:#fff; float:left; border:1px solid #000; margin: 3px; width:auto; height:188px;}
*+ html .f-peoples img{width:137px; height:137px;}
.f-peoples img{width:137px; height:137px;}
.f-peoples h4{font-weight:bold; font-size:12px; color:#000;}
.f-peoples span{color:#535353; font-size:9px; }
.f-peoples p{color:#535353; font-size:9px;}
.f-peoples .fp-desc{margin:2px; text-align:center;}
.f-peoples .fp-desc a{text-decoration:none; }
.catlink {text-decoration:none; font-weight:bold; font-size:24px; color:#000;}
a {text-decoration:none;}
.fp-timeline .h3span a{font-size:20px; color:#ffcc00; background:#444; padding:5px; font-weight: bold;}
.copyright p a{font-size:14px; color:#ccc; text-transform:uppercase;}
.pagination ul li { display: inline; padding: 3px; margin:0px; font-weight:bold; cursor:pointer;}
.pagination a {color:#000; text-decoration:none;}
.boxes {padding: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;color: #333333;}
.smallred { font-size: 16px;font-family: Verdana, Arial, Helvetica, sans-serif;}
.smallred td a {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.search-box { FONT-SIZE: 12px; COLOR: #333333;FONT-FAMILY: Arial; HEIGHT: 20px;BORDER:1px solid;color:#333333;}
.boxes td div {margin:0px;}
.idolize {padding: 10px 5px 5px 4px; height:35px;}
.idolize button{border:0;  float:left; cursor:pointer; height:25px; margin-left:7px; margin-top:-3px;}
.fbbutton{border:0;  float:left; cursor:pointer; width:115px; height:35px; margin-top:6px; margin-right:-30px; }
.fbstring {font-weight:bold; font-size:12px; color:#000; text-align:center; margin-top:10px; margin-right:10px; float:left;}
.fbimg{ float:left; }
.fblogo{ float: right; position: absolute; right: 16px; top: 157px;}
.gindex{height:22px ;}
.search .sgindex{height:22px ; width:650px; margin-left:40px;}
.readmore{float:left; border:0; background:url(../images/report-button-bg.jpg) repeat-x; border-radius:3px; cursor:pointer; font-size:12px; font-weight:bold; padding:1px 5px;  cursor:pointer;}
.city_this{display:none;border:2px solid #000; background-color:#FFFFFF;font-size:12px; position:absolute; left: 828px;
    outline: 0 none;
    top: 800px;
    width: 450px;
    z-index: 1008;	
	margin-top: -300px;
	padding:5px;}
.city_this div {padding:5px;}
.city_this p {font-weight:normal;font-family: Arial,sans-serif; font-size: 12px;}

.city_this_bottom{display:none;border:2px solid #000; background-color:#FFFFFF;font-size:12px; position:absolute; left: 588px;
    outline: 0 none;
    width: 450px;
    z-index: 1008;	
	padding:5px;}
.city_this_bottom div {padding:5px;}
.city_this_bottom p {font-weight:normal;font-family: Arial,sans-serif; font-size: 12px;}

.city_this_biography {background: #ffcc00;font-size: 18px; cursor:pointer; font-weight: bold;padding: 5px; border-radius: 3px; margin-top:15px;margin-left: 5px;}

.city_this_left_nav{display:none;border:2px solid #000; background-color:#FFFFFF;font-size:12px; position:absolute; left: 400px;
    outline: 0 none;
    /*top: 382px;*/
    width: 450px;
    z-index: 1008;	
	margin-top: -300px;
	padding:5px;}
.city_this_left_nav div {padding:5px;}
.city_this_left_nav p {font-weight:normal;font-family: Arial,sans-serif; font-size: 12px;}

.city_this_left_nav_bottom{display:none;border:2px solid #000; background-color:#FFFFFF;font-size:12px; position:absolute; left: 588px;
    outline: 0 none;
    width: 450px;
    z-index: 1008;	
	padding:5px;}
.city_this_left_nav_bottom div {padding:5px;}
.city_this_left_nav_bottom p {font-weight:normal;font-family: Arial,sans-serif; font-size: 12px;}

.city_this_bot_nav{display:none;border:2px solid #000; background-color:#FFFFFF;font-size:12px; position:absolute; left: 828px;
   outline: 0 none;
   /top: 382px;/
   width: 450px;
   z-index: 1008;        
   margin-top: -640px;
   padding:5px;}
.city_this_bot_nav div {padding:5px;}
.city_this_bot_nav p {font-weight:normal;font-family: Arial,sans-serif; font-size: 12px;}

.city_this_bot_nav_bottom{display:none;border:2px solid #000; background-color:#FFFFFF;font-size:12px; position:absolute; left: 588px;
   outline: 0 none;
   width: 450px;
   z-index: 1008;        
       padding:5px;}
.city_this_bot_nav_bottom div {padding:5px;}
.city_this_bot_nav_bottom p {font-weight:normal;font-family: Arial,sans-serif; font-size: 12px;}

.small-fpintro1 {padding:5px; background:#ffcc00; text-align:center;}
.small-fpintro2 {padding:3px; background:#ffcc00; text-align:center;}
.small-fpintro1 input{width:640px; color:#9C9C9C; height:20px; font-size: 14px;}
.small-fpintro2 input{width:40px;}
.small-fpintro1 span{background:#000000;color:#FFFFFF;cursor:pointer;font-size: 12px;    margin-left: 4px;    padding: 3px; border-radius:6px;}
.small-fpintro2 span{background:#000000;color:#FFFFFF;cursor:pointer;float:right;margin: 10px 40px; padding: 5px; border-radius:6px;}

.tt_edit{ background:#ffcc00; height:100px; width:720px; padding:10px; border-radius:6px; border:1px solid #000000;}
.tt_edit span {padding:10px;}
.tt_edit span input{width:40px; vertical-align:top;}
.tt_edit span span{width:40px; padding:2px;}
.tt_edit span .tcont {width:555px; height:50px; vertical-align:top; margin-top:-5px;}
.tt_edit .ttbut {float:right; margin:-6px 40px; background:#000000;color:#FFFFFF;cursor:pointer; border-radius:6px; padding: 3px; font-size: 12px;  font-weight:normal;}
.tt_edit p {color:#000000;}
.tt_edit .tnote {color:red;float:left;margin-top:-4px;}

*+ html .tt_edit span { padding-right:12px;}
*+ html .tt_edit .tnote {color:red;float:left;margin-top:3px; }
*+ html .tt_edit span .tcont {width:605px; height:50px; vertical-align:top; }
*+ html .tt_edit .ttbut {float:right; margin-top:4px; margin-top:55px; background:#000000;color:#FFFFFF;cursor:pointer; border-radius:6px; padding: 3px; font-size: 12px;  font-weight:normal;}

.textcont {width:590px; height:50px;}
.tt_edit td span{width:40px; padding:2px;}
.tt_edit td input{width:40px;}
.tt_edit .ttbut {float:right; margin:0 11px 1px 0; background:#000000;color:#FFFFFF;cursor:pointer; border-radius:6px; padding: 3px; font-size: 12px;  font-weight:normal;}
.newpara {font-size:14px; color:#333; margin-bottom:15px;margin-left:15px;}
.newparalike {font-size:12px; color:#3B9DFF; font-weight:bold; cursor:pointer; font-family:Helvetica,sans-serif; margin-left: -2px;}
.author {color: #9C9C9C; font-size: 14px; font-style:italic; }
.author1 {color: #9C9C9C; font-size: 12px; font-style:italic; }

.fp-timeline .newpara { font-size:14px; color:#333; margin-bottom:5px;margin-left:15px;}
.fp-timeline .newparalike {padding-left:2px; font-size:12px; color:#3B9DFF; }
.fp-timeline .author { color: #9C9C9C; font-size: 14px; font-style:italic; font-weight:normal; }
.fp-timeline .author1 { color: #9C9C9C; font-size: 12px; font-style:italic; font-weight:normal; }
.fp-timeline p span { float:none; padding:1px;}

.fp-quotes{margin-top:15px;}
.fp-quotes .h3span{font-size:20px; color:#ffcc00; background:#444; padding:5px; margin-bottom:15px;font-weight: bold;}
.fp-quotes .qdiv{font-size:14px; color:#666; float:none; width:auto;  text-align:center; margin:5px; overflow-x: hidden; background:#FFFFCD; border:1px dotted red;}
.fp-quotes .newpara { font-size:14px; color:#333; margin-bottom:5px;margin-left:15px;}
.fp-quotes .newparalike {padding-left:2px; font-size:12px; color:#3B9DFF; }
.fp-quotes .author { color: #9C9C9C; font-size: 14px; font-style:italic; font-weight:normal; }
.fp-quotes .author1 { color: #9C9C9C; font-size: 12px; font-style:italic; font-weight:normal; }
.fp-quotes p span { float:none}
.fp-quotes .flag_content {display:none; cursor:pointer; width:260px; height:100px; z-index:100px; position:absolute; background-color:#000000; color:#FFFFFF; left: 770px; margin-top:-20px; padding:5px;}
.fp-quotes .flag_content textarea {width:80%; height:50%}
.fp-quotes a {font-size:14px; color:#666; text-decoration:none; padding:2px; cursor:pointer;}
.fp-quotes a:hover{color:#000;}
.fp-quotes .qdiv p  {text-align:center; margin:6px;}
.fp-quotes .qdiv div  {text-align:center; margin-left:26px;}
.fp-quotes .qdiv a  {padding:5px;cursor:pointer;}
.fp-quotes .qdiv button{cursor:pointer; border:0; background:url(../images/quotesimage.jpg) repeat-x; border-radius:3px;width:220px;height:23px; }


.flag_content {display:none; cursor:pointer; border-radius:12px; width:325px; height:100px; z-index:100px; position:absolute; background-color:#ffcc00; color:#000000; left: 620px; margin-top:-20px; padding:10px; border: 2px solid #000000;}
.flag_content span {width:80%; height:50%; font-size:12px; margin-bottom:10px;}
.flag_content textarea {width:98%; height:50%; margin: 5px 1px;}
.flag_content div { height:50%; font-size:12px; float:right; }
.flag_content div input { margin: 0 5px 0 3px; }


.fp-timeline .flag_content {display:none; cursor:pointer; border-radius:12px; width:325px; height:100px; position:absolute; background-color:#ffcc00; color:#000000; left: 620px; margin-top:-20px; padding:10px; border: 2px solid #000000; }
.fp-timeline .flag_content span {width:80%; height:50%; font-size:12px; margin-bottom:10px; color:#000000; font-weight:normal;}
.fp-timeline .flag_content textarea {width:98%; height:50%; margin: 5px 1px;}
.fp-timeline .flag_content  input { float:right; margin: 0 5px 0 3px; }
.timeline_add {margin:-19px 0px 14px 0px;}

*+ html .flag_content{width:200px; height:80px;}
*+ html .fp-timeline .flag_content{width:200px; height:80px;}
*+ html .fp-timeline .flag_content span {width:80%; height:50%; font-size:12px; margin-bottom:10px; color:#000000; font-weight:normal;}
*+ html .fp-timeline .flag_content textarea {width:98%; height:50%; margin: 5px 1px;}
*+ html .fp-timeline .flag_content  input { float:right; margin: 0 5px 0 3px; }


.catpm{text-align:justify; float:left;}
.fpf-block .catpm{padding:5px; border:1px solid #000;height:auto; width:728px;}
.fpf-block .catpm p {margin: 1px; font-size:14px; color:#000; padding:5px;} 
.fps-desc p a {color:#9C9C9C;text-decoration:underline;}
.f-people .fp-desc p{font-size:12px; font-weight:bold; color:#fff;}
.bottom-social_report {margin-top:20px;}
.popBox {
		position: absolute;
		z-index: 2;
		background: #000;
		width: 400px;
		height: 30px;
		padding: 0.3em;
		border: 1px solid #000;
		border-radius:6px;
		color:#fff;
		cursor:pointer;
		
	}
	.hideme{
	display:none;
	}

.book_info{
	background-color: #000000;
    border: 2px solid #FFCC00;
    display: none;
    font-size: 12px;
    height: 50px;
    margin-left: 6px;
    margin-top: 376px;
    outline: 0 none;
    padding: 5px;
    position: absolute;
    width: 311px;
    z-index: 1008;
	}
.book_info	p {color: #FFFFFF; margin: 16px; height: 20px;}
.book_info	p a { background: none repeat scroll 0 0 #FFCC00;
    border-radius: 4px;
    color: #000000;
    cursor: pointer;
    font-size: 16px;   
	padding-bottom: 2px;
   }
.open {
background-image:url(../images/minus_awards.jpg);
}
.close {
background-image:url(../images/plus_awards.jpg);
}
/****************************/
.slider-stage {
	width: 120px;
	overflow:hidden;
	height: 175px;
	margin-left:1px;
	float:left;
	position:relative;
}
/*#slider-buttons {
	width: 296px;
	margin: 0 auto;
	position:relative;
	height:20px;
}*/
.slider-list {
	width: 200px;
	border: 0;
	margin: 0;
	padding: 0;
	left: 0px;
	position: absolute;
}
.slider-list a.theme {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	margin-right:0px;
	float: left;
	width: 140px;
	height: 140px;
	position:relative;
	cursor:pointer;
	text-decoration:none;
	overflow:hidden;
}
.slider-list a.theme:hover {
}
.slider-list a.theme span.nameVignette {
	position:absolute;
	left:4px;
	bottom:0px;
	color:#a0a09b;
	padding:3px;
	font-size:10px;
}
.slider-list a.theme:hover span.nameVignette {
	color:#494947;
}
.slider-list a.theme span.changeTheme {
	background:#363636;
	color:#FFD200;
	display:none;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	height:16px;
	left:0px;
	/*padding:4px 0 0;*/
	position:absolute;
	text-align:center;
	text-transform:uppercase;
	top:0px;
	width:120px;
}
.slider-list a.theme:hover span.changeTheme {
	display:block
}
.sliderBloc {
	height:145px;
	/*margin:0 auto;*/
	width:173px;
	overflow:hidden;
	border:1px solid red;
}
.sliderBloc a.previous, .sliderBloc a.next {
	background:url(../images/fleche-carrousel-gauche.png) no-repeat left top;
	float:left;
	text-indent:-9999px;
	cursor:pointer;
	width:20px;
	height:20px;
	margin:55px 2px 0 0;
}
.sliderBloc a.next {
	background:url(../images/fleche-carrousel-droite.png) no-repeat left top;
	margin:55px 0 0 2px;
}
.sliderBloc a.previous:hover, .sliderBloc a.next:hover {
	background-position:left -20px;
}
.demo{
	/*background: #F3F2DA none repeat scroll 0 0;
	padding:0 1em 1em;*/
}
.privacy{
color: #336799;
font-family: "Arial";
font-size: 14px;
line-height: 16px;
margin: 10px;
padding: 4px;
}
.privacytext{
font-family: "Arial";
font-size: 14px;
margin: 0px;
padding: 10px 2px 10px 1px;
}
.left_side_social
{
	font: 11px Helvetica,Tahoma,Arial;
	z-index: 980000!important;
	cursor: pointer;
	#margin-left: -35px;
	position: fixed;
	top: 40%;
	width: 50px;
	#float:right;
	right:7%;
}

@media only screen and (max-width:1280px)
{
	#page
	{
		margin-left:5%;
	}
}
@media only screen and (max-width:600px)
{
	#page
	{
		margin-left:10%;
	}
}
